@import url(https://fonts.googleapis.com/css2?family=Fira+Sans:wght@200;300;400;700&display=swap);:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #3a3a3a;
    --secondary: #f94e3d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace
}


body {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}





.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}



@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
::placeholder {color:#fff !important;}
.bg-wundablue {background-color: #32A4D5!important;}


 .mrl-5 {margin:0 1rem;}

.card-body-top {font-size:18px; margin: 0 1rem; padding:0;}

.card-title {color: #32A4D5; font-size: 18px; font-weight: normal; text-decoration:none;}
.card-text {color: #777;}
.card-text-pad {color: #777;padding: .5rem 0;}
.card-icon {font-size: 44px; color: #999;}
.card-small-text {font-size: 12px;}
.card-small-text-pad {font-size: 12px; padding:0 2px; color: #777;}
.footer-nav a {text-decoration: none; color: #999; padding: 5px 10px;}
.float-end a {color: #32A4D5; text-decoration: none;}

.card-header {color: #000; font-size: 33px; font-weight: normal; background-color: #ededed; border:none; padding: .5rem 0;}

.card-category {background-color: #ededed; }
.card-category > div:last-child:not(:only-child) { margin-bottom: 25px; }
.breadcrumb a {color: #32A4D5; font-size: 15px; font-weight: normal; text-decoration:none;}


.white {background-color: #ffffff;}
.blue-font {color: #32A4D5}

.btn-wunda-blue {background-color: #32A4D5;}
.hidden {display: none;}

.container-fluid, .container { max-width: 970px; }

h1, h2 {
  color: #32A4D5;    
  font-size: 33px;
  font-weight: normal;
  border: none;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 1rem;
  font-weight: bold;
  color: #32A4D5; 
}

h4 {
  font-size: 1rem; 
  font-weight: normal;
  color: #32A4D5; 
}

h5 {
  color: #000;
  font-size: 33px;
  font-weight: normal;
}

.search-input {
  background-color:rgba(255, 255, 255, 0.33); 
  border: 0; 
  color:#fff;
  padding-left: 62px;
  background-position: 10px 9px;
  background-image: url('../img/search-solid.svg');
  background-size: 30px;
  background-repeat: no-repeat;
}

.search-input:active, .search-input:focus {
  box-shadow: 0 10px 20px rgb(0 0 0 / 14%);
  background-color:rgba(255, 255, 255, 0.85); 
  color: #6c757d;
  background-image: url('../img/search-solid-hover.svg');
}

.logo-main-a {
  flex-grow: 1;
  outline: none !important;
}
.logo-main {
  height: 50px;
  margin-left: -12px;
  margin-bottom: 6px;
}

.btn-navbar {
  box-shadow: none !important;
  color: #ffffff;
}
.btn-navbar:hover {
  color: #ffffff;
}
.dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
  color: #ffffff;
  background-color: #32A4D5;
}
.card-small-text {
  color: #777777;
}

.group-title {
  color: #32A4D5;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  margin-left: 1px;
  padding: 1.5rem 1rem 1rem 1rem;
}

.centered-in-div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
a {
  color: #32A4D5;
  text-decoration: none;
}
a:hover {
  color: #32A4D5;
}
.breadcrumb {
  flex-wrap: none !important;
}

.footer-container {
  position: relative;
}
.footer-top {
  position: absolute;
  right: 1rem;
}
.footer-logo{
  max-height: 60px; 
  margin-bottom: 1rem;
  margin-left: 10px;
}
.head-menu-conteiner {
  display: flex;
  margin-left: -1rem;
}
.question-title {
  padding-top: 0;
}
.question-more-info {
  font-weight: bold;
}

code {
  background-color: #DDDDDD;
  display: block;
  color: #000000;
  padding: 1em;
}